<?
/**
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
*/
 
	if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
include('config/config_sharefb.php');
		switch($event_sharefb_itemloai){
			case '1':
					$itemname='GCoin';
				break;
			case '2':
					$itemname='VPoint';
				break;
			case '3':
					$itemname='WCoin';
				break;
			case '4':
					$itemname=$event_sharefb_nameitem;
				break;
		}
    
    $accept = 1;
    if ( $_SESSION['nv_online'] == 1) {
    $accept = 0;
    $checkonline = '<font color=red>Chưa thoát</font>';
    }else{
    $checkonline = '<font color=green>Đã thoát</font>';
    }
    
$page_template = "templates/event/sharefb.tpl";
?>